@import url('https://fonts.googleapis.com/css2?family=Fredoka:wght@400;600&display=swap');

html, body {
  height: 100%;
  margin: 0;
  font-family: 'Fredoka', sans-serif;
}

#principal_div {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #7D937C;
  height: 100vh;
  padding: 1rem;
}

#login_div {
  background-color: white;
  width: 100%;
  max-width: 520px;
  padding: 2rem;
  box-shadow: 4px 4px 4px 2px rgba(0, 0, 0, 0.25);
  border: 2px solid black;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}

#conceplus_div {
  font-size: 3rem;
  font-weight: 600;
  text-align: center;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-bottom: 2.5rem;
  margin-top: 1.5rem;
}

.label {
  font-size: 1.7rem;
  color: black;
}

.input {
    font-family: 'Fredoka', sans-serif;
  height: 2.3rem;
  padding: 0.5rem;
  font-size: 1.5rem;
  border: 1px solid black;
  margin-bottom: 2rem;
  margin-top: 0.5rem;
}

.label-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.btn {
  background-color: #A7D2BD;
  border: 2px solid black;
  width: 250px;
  padding: 1rem;
  font-size: 1.5rem;
  border-radius: 20px;
  cursor: pointer;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: background-color 0.3s ease;
}

.btn:hover {
    background-color: #67b790;
}

.forgot-password {
    text-align: center;
    color: rgba(0, 0, 0, 0.5);
    text-decoration: underline;
    font-size: 1rem;
    display: inline-block;
    margin-top: 0.5rem;
    font-family: 'Fredoka', sans-serif;
    transition: color 0.3s ease;
    margin-bottom: 1.5rem;
}
  
.forgot-password:hover {
    color: black;
}

.form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
  }